## mtodos 0.0.2-1

=== debian/changelog ===
mtodos (0.0.2-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Tue, 27 Jan 2009 08:54:39 +0000
