=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/mtodos" install
	mkdir -p "$(CURDIR)/debian/mtodos"

#	mkdir -p "$(CURDIR)/debian/mtodos/usr/lib/mtodos/"
	cp -a "mtodos.py" "$(CURDIR)/debian/mtodos/usr/lib/mtodos/mtodos.py"
	mkdir -p "$(CURDIR)/debian/mtodos/usr/lib/mtodos/"
	cp -a "mtodos_ui.py" "$(CURDIR)/debian/mtodos/usr/lib/mtodos/mtodos_ui.py"
	mkdir -p "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui"
	cp -a "ui/accept.png" "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui/accept.png"
	mkdir -p "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui"
	cp -a "ui/add.png" "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui/add.png"
	mkdir -p "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui"
	cp -a "ui/back.png" "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui/back.png"
	mkdir -p "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui"
	cp -a "ui/circle_green.png" "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui/circle_green.png"
	mkdir -p "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui"
	cp -a "ui/circle_orange.png" "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui/circle_orange.png"
	mkdir -p "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui"
	cp -a "ui/circle_red.png" "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui/circle_red.png"
	mkdir -p "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui"
	cp -a "ui/clock.png" "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui/clock.png"
	mkdir -p "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui"
	cp -a "ui/clock.png" "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui/clock.png"
	mkdir -p "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui"
	cp -a "ui/info.png" "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui/info.png"
	mkdir -p "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui"
	cp -a "ui/info.png" "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui/info.png"
	mkdir -p "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui"
	cp -a "ui/mtodos.glade" "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui/mtodos.glade"
	mkdir -p "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui"
	cp -a "ui/mtodos.glade" "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui/mtodos.glade"
	mkdir -p "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui"
	cp -a "ui/mtodos.png" "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui/mtodos.png"
	mkdir -p "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui"
	cp -a "ui/remove.png" "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui/remove.png"
	mkdir -p "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui"
	cp -a "ui/search.png" "$(CURDIR)/debian/mtodos/usr/lib/mtodos/ui/search.png"
	mkdir -p "$(CURDIR)/debian/mtodos/usr/share/icons/hicolor/64x64/apps/"
	cp -a "mtodos64.png" "$(CURDIR)/debian/mtodos/usr/share/icons/hicolor/64x64/apps/mtodos64.png"
	mkdir -p "$(CURDIR)/debian/mtodos/usr/share/applications/hildon/"
	cp -a "mtodos.desktop" "$(CURDIR)/debian/mtodos/usr/share/applications/hildon/mtodos.desktop"
	mkdir -p "$(CURDIR)/debian/mtodos/usr/bin/"
	cp -a "mtodos.launch" "$(CURDIR)/debian/mtodos/usr/bin/mtodos.launch"
	mkdir -p "$(CURDIR)/debian/mtodos/usr/share/pixmaps/"
	cp -a "mtodos.png" "$(CURDIR)/debian/mtodos/usr/share/pixmaps/mtodos.png"
	mkdir -p "$(CURDIR)/debian/mtodos/usr/share/dbus-1/services/"
	cp -a "mtodos.service" "$(CURDIR)/debian/mtodos/usr/share/dbus-1/services/mtodos.service"
	mkdir -p "$(CURDIR)/debian/mtodos/usr/share/icons/hicolor/48x48/apps/"
	cp -a "mtodos.png" "$(CURDIR)/debian/mtodos/usr/share/icons/hicolor/48x48/apps/mtodos.png"
	mkdir -p "$(CURDIR)/debian/mtodos/usr/lib/python2.5/site-packages/"
	cp -a "mtodos_framework.py" "$(CURDIR)/debian/mtodos/usr/lib/python2.5/site-packages/mtodos_framework.py"
	mkdir -p "$(CURDIR)/debian/mtodos/usr/lib/python2.5/site-packages/"
	cp -a "mtodos_framework.pyo" "$(CURDIR)/debian/mtodos/usr/lib/python2.5/site-packages/mtodos_framework.pyo"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
