=== debian/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 Package: mtodos
 Architecture: any
-Depends: python2.5-hildon,python2.5-gtk,python2.5-glade, python-sqlite
+Depends: python2.5-hildon,python2.5-gtk2,python2.5-cairo,python2.5-osso,python2.5-xml, python-gdata, python-sqlite
 Description: mTodos is a small todos application specially designed for maemo internet tablet. You can use it without a stylus.
